
Application: gvSIG desktop - gvSIG bugs #4693
output of groovy console doesn't redirect properly
09/29/2017 01:58 PM - Andrea Antonello

Status: Invalid % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee:
Category: Scripting
Target version: 2.4.0-2840 (rev. org.gvsig.desktop-2.0.208)
Severity: Major Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

If you run the default hello world script of groovy scripting, the output is not printed in the scripting editor console, it is printed in the
shell from which I ran gvSIG though.

This renders the groovy scripting way not usable.

History
#1 - 09/29/2017 02:13 PM - Antonio Falciano
- Target version set to 2.4.0-2841-RC3 (rev. org.gvsig.desktop-2.0.209)
- Status changed from New to Invalid

Duplicated of #4355.

#2 - 09/29/2017 02:17 PM - Andrea Antonello

Thanks for linking Antonio. Will comment there.

#3 - 10/01/2017 09:12 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2841-RC3 (rev. org.gvsig.desktop-2.0.209) to 2.4.0-2840 (rev. org.gvsig.desktop-2.0.208)
